 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(99, 87, 41, 0.1), rgba(99, 87, 41, 0.1)), url('images/BBF_3405Fotos.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 685px;
}

.u-section-1 .u-shape-1 {
  width: 161px;
  height: 161px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 438px auto 60px 66px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 325px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 205px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 686px;
}

.u-section-2 .u-image-1 {
  width: 520px;
  height: 520px;
  background-image: url("images/BBF_3369Fotos.jpg");
  background-position: 21.86% 50%;
  filter: brightness(0.9);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -411px -63px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 753px;
  min-height: 694px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  margin: -227px auto 60px 137px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-family: Nunito;
  font-weight: 400;
  margin: 27px 13px 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: normal;
  font-size: 1.125rem;
  font-weight: 400;
  text-transform: none;
  margin: 24px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1086px;
  }

  .u-section-2 .u-image-1 {
    --animation-custom_in-translate_x: 50px;
    --animation-custom_in-rotate: 180deg;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 14px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2rem;
    width: auto;
    margin-top: 34px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1583px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: -47px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 756px;
}

.u-section-3 .u-text-1 {
  font-family: Nunito;
  font-weight: 400;
  font-size: 2.25rem;
  margin: 78px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 72px;
  margin-bottom: 41px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 522px;
  grid-gap: 0px;
}

.u-section-3 .u-list-item-1 {
  background-size: auto;
  --radius: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 1px auto 0;
  padding: 18px;
}

.u-section-3 .u-text-2 {
  font-family: Nunito;
  margin: 19px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 17px 29px 0 36px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 66px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 547px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-3 .u-icon-1 {
    padding: 22px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    min-height: 522px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 510px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 35px;
  margin-bottom: 35px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 440px;
  grid-gap: 0px;
}

.u-section-4 .u-list-item-1 {
  background-size: auto;
  --radius: 30px;
}

.u-section-4 .u-container-layout-1 {
  padding: 28px 30px 16px;
}

.u-section-4 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 20px auto 0;
  padding: 18px;
}

.u-section-4 .u-text-1 {
  font-family: Nunito;
  margin: 20px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 9px 0 35px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 441px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    min-height: 440px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 578px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 36px;
  margin-bottom: 36px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 506px;
  grid-gap: 0px;
}

.u-section-5 .u-list-item-1 {
  background-size: auto;
  --radius: 30px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 7px auto 0;
  padding: 18px;
}

.u-section-5 .u-text-1 {
  font-family: Nunito;
  margin: 20px 30px 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 49px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 579px;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 32px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 515px;
}

.u-section-6 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 36px;
  margin-bottom: 57px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 422px;
  grid-gap: 0px;
}

.u-section-6 .u-list-item-1 {
  background-size: auto;
  --radius: 30px;
}

.u-section-6 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-6 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 16px 494px 0 auto;
  padding: 18px;
}

.u-section-6 .u-text-1 {
  font-family: Nunito;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 22px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 480px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 0;
    margin-bottom: 42px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 438px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 403px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    min-height: 422px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-icon-1 {
    margin-right: 238px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 674px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 35px 0 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 506px;
  grid-gap: 0px;
}

.u-section-7 .u-list-item-1 {
  background-size: auto;
  --radius: 30px;
}

.u-section-7 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-7 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  margin: 16px auto 0;
  padding: 18px;
}

.u-section-7 .u-text-1 {
  font-family: Nunito;
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 27px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 0;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 674px;
}

.u-section-8 .u-list-1 {
  grid-template-rows: auto auto;
  margin: 35px 0 60px;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 506px;
  grid-gap: 0px;
}

.u-section-8 .u-list-item-1 {
  background-size: auto;
  --radius: 30px;
}

.u-section-8 .u-container-layout-1 {
  padding: 21px 30px;
}

.u-section-8 .u-icon-1 {
  height: 91px;
  width: 88px;
  background-image: none;
  margin: 16px auto 0;
  padding: 18px;
}

.u-section-8 .u-text-1 {
  font-family: Nunito;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 27px 28px 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 0;
    margin-bottom: 43px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 50% 50%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-9 {
  min-height: 586px;
}

.u-section-9 .u-shape-1 {
  height: 401px;
  background-image: none;
  margin-top: 185px;
  margin-bottom: 0;
}

.u-section-9 .u-group-1 {
  width: 460px;
  min-height: 349px;
  height: auto;
  --radius: 30px;
  margin: -516px auto 60px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  font-family: Nunito;
  font-weight: 400;
  margin: 46px 0 0;
}

.u-section-9 .u-text-2 {
  margin: 21px 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  align-self: center;
  --radius: 30px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    min-height: 567px;
  }

  .u-section-9 .u-shape-1 {
    height: 321px;
    margin-top: 0;
  }

  .u-section-9 .u-group-1 {
    width: 476px;
    margin-top: -212px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 691px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 240px;
  }

  .u-section-9 .u-group-1 {
    margin-top: -420px;
    margin-right: calc(((100% - 720px) / 2)  + 13px);
    margin-left: calc(((100% - 720px) / 2)  + 260px);
  }
}

@media (max-width: 767px) {
   .u-section-9 {
    min-height: 1280px;
  }

  .u-section-9 .u-group-1 {
    width: 412px;
    min-height: 489px;
    margin-top: -255px;
    margin-right: calc(((100% - 540px) / 2)  + 14px);
    margin-left: calc(((100% - 540px) / 2)  + 80px);
  }
}

@media (max-width: 575px) {
   .u-section-9 {
    min-height: 586px;
  }

  .u-section-9 .u-shape-1 {
    margin-top: 0;
  }

  .u-section-9 .u-group-1 {
    width: 297px;
    min-height: 426px;
    margin-top: -253px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 44px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 32px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 43px;
  }
}